Results 1 to 7 of 7
  1. jtan's Avatar
    Posts
    4 Posts
       #1  
    Error message: "Hotsync has caused and error and will restart" whenever I try to sync with Lotus Organizer 6.1. Everything works fine with Treo600. Called Palm for support but they will not support a 3rd party program. Anyone knows why the error?
  2. #2  
    Which conduit are you trying to use? The latest versions of Intellisync and Lotus's own Easysync Pro 4.2.2 (with a patch from Lotus) should work for you.

    You will not be able to sync w/ Organizer right out of the box.
    Gregg Ginsberg, P-CLP
    http://www.ginsberg.org
  3. jtan's Avatar
    Posts
    4 Posts
       #3  
    I am using the latest Lotus Organizer 6.1 which has a built-in conduit.
    I installed Intellisys (30 day trail) and it does not sync. got some kind of error message when i looked at the log.
  4. #4  
    I apologize. As big a Lotus-head as I am I thought was dead and gone. I just checked and Organizer 6.1 appears to have first shipped in June/July '03. Given Easysync Pro 4.2.2's problems with Hotsync 6.0.1 it really doesn't surprise me that it's not working.

    I have found this document in the Lotus Knowledgebase that appears to kinda-sorta imply that you need EasySync. As much as I hate to say it, you might want to call Lotus support again and tell them that it is their product that is not fullfilling what Lotus advertises. That's if you've got time to kill and don't mind beating your head against a brick wall.

    I will tell you two things from past experience:

    1. Getting anyone at Lotus Support to even understand what you're talking about will be a high order
    2. The sync engine and conflict handling of Intellisync is far better than anything you'd get from Easysync.


    Perhaps it would be best to test out Intellisync trial and then shell out the $70 or so in order to work w/ Organizer.
    Gregg Ginsberg, P-CLP
    http://www.ginsberg.org
  5. jtan's Avatar
    Posts
    4 Posts
       #5  
    I have tried Intellisync and it also does not work. Call Intellisync and they say the current version will not work with Treo650... but they are working on it !!! Call Lotus Support and no one call back.. Call Palm and they say Organizer is not tested !! haha.
    So I have decided to ditch Organizer and simply use PalmOne Desktop. Tried putting the data file (address, to do,.. etc) on the server. But only one person can access it. I need other user to be able to access the data file for data entry purpose. Is it do able?
  6. #6  
    There's several other threads with almost the exact same name which give you more information:

    http://discuss.treocentral.com/showt...otus+Organizer


    1. The Lotus "position" is:

    "Palm Treo 650 shipped with a new version of HotSync,
    6.01, is not compatible with EasySync Pro 4.2.2 or earlier
    releases. This issue is under investigation. There is no
    workaround currently available."

    2. EasySync is a rebranded version of XTNDconnectPC from ExtendedSystems. See
    http://www.pocketpcthoughts.com/art...=expand%2C12060

    3. The ExrendedSystems folks had promised a new version of XTNDconnectPC by the end of March. That gives them 2.5 hours by my clock. They are not returning my e-mails since wednesday.

    4. I have not met a person who has had any luck with IntelliSync.

    5. XTNDconnectPC Version 5.3, the one that they said will work with Notes and Organizer on the 650 is the version that was suppossed to be out by today.
  7. #7  
    Quote Originally Posted by Gregg
    I apologize. As big a Lotus-head as I am I thought was dead and gone. I just checked and Organizer 6.1 appears to have first shipped in June/July '03. Given Easysync Pro 4.2.2's problems with Hotsync 6.0.1 it really doesn't surprise me that it's not working.
    Check this thread

    http://discuss.treocentral.com/showt...otus+Organizer

Posting Permissions